SNKRX(6)

NAME
SNKRX - replayable arcade shooter where you control a snake of heroes

SYNOPSIS
snkrx

DESCRIPTION

SNKRX is an replayable autobattler where you fend off enemies by steering around a snake of heroes. Each hero has a unique attack style, and aligning heroes' classes unlocks additional abilities. The variety in heroes, builds, and power-up items provides high replayability, with many roads to victory.

USAGE

On menus and in the shop, use the mouse to select buttons.

In game, use the left key or the A key to turn left, and the right key or the D key to turn right. Mouse steering is also available if enabled in the options. Pressing the escape key will pause the game and bring up the options menu.

Can you clear all of the levels? Good luck!

SEE ALSO
https://store.steampowered.com/app/915310/SNKRX/, https://github.com/a327ex/SNKRX.